li.pan{
	list-style: none;
	display: inline;
	    margin: 0px;
	   white-space: normal;
}
.naraberu{
	display:inline-flex;
	flex-wrap:wrap;
	text-align:center;
}
.naraberu2{
	display:inline-flex;
	flex-wrap:nowrap;
	text-align:center;
}
bodym ul {
	padding: 2px;
	text-align: left;
	color: black;
	font-size: 12px;
	line-height: 16px;
	margin: 3px;
	background: white;
	border: 1px red solid;
	border-radius: 5px;
    display: block;
    padding-left: 25px;
    max-width:600px;
}
bodym li {
	list-style-type: decimal;
}
p.s{
	/*fon-size:12px;*/
	font-size:small;
}
p.b{
	font-weight:bold;
}
p.l{
	font-size:18px;;
}
p.red{
	background-color:red;
	color:white;
	display: inline;
}
p.blue{
	background-color:blue;
	color:white;
	display: inline;
}
.yoko_narabi{	/*PC用横並び　改行させない*/
	/*flex-wrap: wrap;*/
	/*display:flex;*/
	/*text-align:center;*/
	
}
.fixed {
position: fixed; /* 要素の位置を固定する */
bottom: 0; /* 基準の位置を画面の一番下に指定する */
width:99%; /* 幅を指定する */
background-color:white;
}

div.toiawase_aite{
	background: skyblue;
	  display: inline-block;
   max-width: 70%;
    border-radius: 5px;
    position: relative;
    font-size: 12px;
    text-align: left;
    padding: 5px;
    margin: 0px 5px;
 }
div.toiawase_aite::before{
  content: '';
  position: absolute;
  left: 3px;
  top: -10px;
  display: block;
  width: 0;
  height: 0;
  border-right: 5px solid transparent;
  border-bottom: 10px solid skyblue;
  border-left: 5px solid transparent;
}
 div.toiawase_aite_moji{
	font-size: 12px;
	margin-bottom: 10px;
}
 
div.toiawase_jibun{
	background: limegreen;
	position: relative;
   max-width: 70%;
    border-radius: 5px;
	display: inline-block;
    font-size: 12px;
    text-align: left;
    padding: 5px;
    margin: 0px 5px;
 }
div.toiawase_jibun::before{
  content: '';
  position: absolute;
  right: 3px;
  top: -10px;
  display: block;
  width: 0;
  height: 0;
  border-right: 5px solid transparent;
  border-bottom: 10px solid limegreen;
  border-left: 5px solid transparent;
}
  div.toiawase_jibun_moji{
	font-size: 12px;
	margin-bottom: 10px;
}

 /* --- INPUT=TEXTの標準デザイン設定 ---------------------*/
.textArea {
  width:85%;
  max-width         : 280px;               /* 入力域の最大幅 */
  background    : #ffffff;             /* 入力域の背景色 */
  border        : 2px solid #1e6bb9;   /* 入力域の枠線   */
  border-radius : 4px;                 /* 入力域の角丸   */
  padding       : 8px;                /* 入力文字の余白 */
  color         : #333333;             /* 入力文字の色   */

}
 /* --- 入力フィールドにフォーカスか来たら ----------------*/
.textArea:focus {
  border-color  : #59b300;                 /* 枠線色     */
  background    : rgba(89, 179, 0, 0.20);  /* 背景色     */
  outline       : 0;
}
 /* --- 入力説明の文字(標準) -----------------------------*/
.textArea:placeholder-shown {
  color         : #808080;                 /* 文字色     */
}
 /* --- 入力説明の文字(Chrome,Safari,Android,iOS等) ---- -*/
.textArea::-webkit-input-placeholder {
  color         : #808080;                 /* 文字色     */
}
 /* --- 入力説明の文字(IE用) -----------------------------*/
.textArea:-ms-input-placeholder {
  color         : #808080;                 /* 文字色     */
}

span.midoku{
	background-color:green;
	color:white;
	border:solid black 2px;
	border-radius : 4px;
	font-weight:bold;

}
 span.shotai{
	background-color:orange;
	color:black;
	border:solid black 2px;
	border-radius : 4px;
	font-weight:bold;

}